<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="xx_XX">
<context>
    <name>AppImageUpdate</name>
    <message>
        <source>zsync cannot be found in path:
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unable to update.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>APPIMAGE environment variable not set. Cannot restart updated AppImage.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unexpected error occurred.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>is updated.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The process failed to start. Either the program is missing, or you lack permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The process crashed after starting.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The process timed out.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Error writing to the process.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Error reading from the process.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unknown error occurred.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UpdateDialog</name>
    <message>
        <source>Dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Updating...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Updating, please wait...</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
